<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="background">#DEDEDE</color>
    <color name="overlay">#800000</color>
    <color name="pink">#E75296</color>
    <color name="blue">#028FE1</color>
    <color name="yellow">#F8BD2C</color>
    <color name="green">#AACC03</color>
    <color name="red">#F90505</color>
    <color name="violate">#6D29FA</color>
    <color name="greendeep">#0AB105</color>
    <color name="yellowdeep">#B9CB01</color>
    <color name="orange">#EA8813</color>
    <color name="reddeep">#D11122</color>
</resources>